<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Miss Jessel was standing on the bank by the [lake].]]></sentence>
<sentence><![CDATA[Mrs Grose took Flora back to her [room].]]></sentence>
<sentence><![CDATA[Flora and Mrs Grose left Bly for [London].]]></sentence>
<sentence><![CDATA[The governess stayed behind to [protect] Miles.]]></sentence>
<sentence><![CDATA[After dinner the governess saw Quint through the [window].]]></sentence>
<sentence><![CDATA[She held Miles firmly in her [arms].]]></sentence>
<sentence><![CDATA[Miles looked around [desperately] for Quint.]]></sentence>
<sentence><![CDATA[Then his little heart stopped [beating].]]></sentence>

</questions></exercise>